@charset "utf-8";
/* CSS Document */


* {
	margin:0;
	padding:0;
}
body {
	background-color:black;
}
div.holder {
	top: 50px;
	width: 580px;
	height: 580px;
	position:absolute;
	background-color:white;
	left:50%;
	margin-left:-290px;
	margin-bottom: 50px;
}
div.logo, div.tagline, div.contact {
	position: absolute;
	width: 446px;
	left: 50%;
	margin-left:-223px;
	text-align: center;
}
div.logo {
	top: 50px;
}

div.tagline {
	top: 300px;
	font-size: 40px;
}

div.contact {
	top: 450px;
}

div.contact p {
	display:block;
}